/* standard libraries */
#include <stdio.h>
#include <stdlib.h>
#include <stdarg.h>
#include <malloc.h>
#include <string.h>
#include <ctype.h>
#include <math.h>
#include <float.h>
#include <time.h>
#include <errno.h>
#include <limits.h>
#include <signal.h>
#include <setjmp.h>

int main(int argc, char **argv)
{
    int i;
    // sscanf( tag+2, "%f", &tagOffset );
    sscanf("06712345 wxbind", "%d", &i );
    printf( "%d\n", i );
    return 0;
}
